Bug 475257 - G45 based computer hangs during transition between textual and graphical modes
G45 based computer hangs during transition between textual and graphical modes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
10
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 13:06 EST by brszing
Modified: 2009-03-11 17:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-11 17:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (95.97 KB, text/plain)
2008-12-08 13:06 EST, brszing
no flags Details

  None (edit)
Description brszing 2008-12-08 13:06:59 EST
Created attachment 326155 [details]
Xorg.0.log

Description of problem:

I use computer with G45 based motherboard Asus P5Q-EM. In about 50% of cases computer hangs completely while switching from textual to graphical mode. It happens during boot, shutdown, user switch etc. When it boots successfully there are no problems during X session but computer can hang during shutdown/reboot when X is terminated. I use WindowsXP on the same computer without such problems so it is probably not a faulty hardware. Xorg.0.log is attached. I tried update xorg-x11-drv-i810-2.5.0-4.fc10.x86_64.rpm  but it didn't help. I use 1680x1050 resolution with VGA connector.


Version-Release number of selected component (if applicable):

xorg-x11-drv-i810-2.5.0-4.fc10.x86_64

How reproducible:

Boot, shutdown , reboot, logout.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-12-19 18:38:37 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

When the issue happens again, please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2009-02-08 12:14:05 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 François Cami 2009-03-11 17:38:30 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.